Comment 4 for bug 751142

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libgcrypt11 - 1.5.0-1

---------------
libgcrypt11 (1.5.0-1) experimental; urgency=low

  * Merge multi-arch changes (1.4.6-6 and 1.4.6-7), drop libtool la file.
  * Drop CFLAGS += -Wall again, it has become unnecessary.
  * New upstream version.
  * Bump shlibs

libgcrypt11 (1.5.0~beta1-1) experimental; urgency=low

  * Development release.
  * Drop 13_ftbfs_gold.diff. (applied upstream)
  * Bump shlibs.
  * Run ./configure with --enable-static option, it is disabled by default
    now.
  * Set CFLAGS += -Wall, the latest combination of cdbs + dpkg-dev does not
    seem to set it by default.

libgcrypt11 (1.4.6-7) unstable; urgency=low

  * Do not use multiarch path in udeb. (Thanks, Colin Watson)

libgcrypt11 (1.4.6-6) unstable; urgency=low

  * Stop shipping libtool la file. This should take care of LP: #751142
  * Convert to multi-arch.
    + configure with --libdir=/lib/$(DEB_HOST_MULTIARCH), update
      *.install accordingly.
    + Bump cdbs Build-Depends to 0.4.93 (required for expanding
      $(DEB_HOST_MULTIARCH)).
    + Bump debhelper b-d to 8.1.3 (for ${misc:Pre-Depends}).
    + runtime library is Multi-Arch: same and has Pre-Depends:
      ${misc:Pre-Depends}.
    + This is based on 1.4.6-5ubuntu1, however some differences remain. -dbg
      package is not Multi-Arch: same (Due to usr/lib/debug/usr/bin/*). We
      ship the so-symlink in /lib/$(DEB_HOST_MULTIARCH) instead of
      /usr/lib/$(DEB_HOST_MULTIARCH).
 -- Rico Tzschichholz <email address hidden> Mon, 11 Jul 2011 11:22:32 +0000